--- FILE:         rev5torev7dbupgrade.sql
--- COPYRIGHT:    (c) 2009 FORCE America, Inc
--- DESCRIPTION:  Upgrades a Snapshot Data Schema Rev 5 database
---               to Rev 7 of the Snapshot Data Schema.
--- CREATED:      9/23/2009 By Jon Polfer (P1131)
--- NOTE:         Duplicate Column Name errors will be thrown when 
---               this is executed a rev7 database.  Also note
---               that database is backward compatible with rev 5.
---               Rev 5 is the first revision to hit the field in v.11

BEGIN TRANSACTION;
ALTER TABLE snapshot ADD COLUMN system_time_hms;
ALTER TABLE snapshot ADD COLUMN system_distance_km;
COMMIT TRANSACTION;
